---

# Auto-generated with Jsonnet from main.jsonnet
# Do NOT edit!!

- import_tasks: "sound.yml"
  name: "theme | Install sound theme packs"
  tags: "sound"
- import_tasks: "wallpapers.yml"
  name: "theme | Download nice wallpapers"
  tags: "wallpapers"
- import_tasks: "kvantum.yml"
  name: "theme | Install Kvantum themes"
  tags: "kvantu"
- import_tasks: "icons.yml"
  name: "theme | Install icon and cursor themes"
  tags:
  - "icons"
  - "cursors"
- import_tasks: "gtk.yml"
  name: "theme | Install GTK themes"
  tags: "gtk"
- import_tasks: "fonts/iosevka.yml"
  name: "theme | Install iosevka font family"
  tags:
  - "iosevka"
  - "fonts"
- import_tasks: "fonts/sarasa-gothic.yml"
  name: "theme | Install sarasa-gothic font family"
  tags:
  - "sarasa-gothic"
  - "fonts"
- import_tasks: "fonts/bobbers.yml"
  name: "theme | Install bobbers font family"
  tags:
  - "bobbers"
  - "fonts"
